<section id="{{ block.smallTitle }}">
    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
        <div data-aos="fade-left" class="height text-block w-full md:w-1/2 lg:w-1/3 md:py-16">
            <h3 class="text-xs md:text-sm lg:text-lg text-color font-black">{{ block.smallTitle }}</h3>
            <h2 class="mb-10 font-black leading-6">{{ block.biggTitle }}</h2>
        </div>
        <div class="imageSliderPosition">

            <button class="carouselControlPrev" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                <span class="carousel-control-prev-icon background-color" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>

            <div class="">
                <div class="carousel-item active">
                    <img class="object-cover h-80 w-full" src="{{ block.firstImage.one().url }}"  alt="...">
                </div>
                <div class="carousel-item">
                    <img class="object-cover h-80 w-full" src="{{ block.secondImage.one().url }}" alt="...">
                </div>
                <div class="carousel-item">
                    <img class="object-cover h-80 w-full" src="{{ block.thirdImage.one().url }}"  alt="...">
                </div>
            </div>

            <button class="carouselControlNext" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                <span class="carousel-control-next-icon background-color" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>

        </div>
    </div>
</section>



